[ Identification | Description | Input parameters | Links ]

# The `FlatEllipse_finite_mirror` Component

## Identification

- Site:
- Author: Christoph Herb, TUM
- Origin: TUM
- Date:

## Description

    Simulates NMO (nested mirror optic) modules as concevied by Böni et al., see
    Christoph Herb et al., Nucl. Instrum. Meth. A 1040, 1671564 (1-18) 2022.

    The component relies on an updated version of conic.h from MIT.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `FlatEllipse_finite_mirror.comp`.
- Christoph Herb et al., Nucl. Instrum. Meth. A 1040, 1671564 (1-18) 2022.

[ Identification | Description | Input parameters | Links ]